RubyGems Navigation menu

eyesaver 0.0.6

Simple reminder gem to save your eyes. Based on the 20-20-20 guideline.

Gemfile
          gem 'eyesaver', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install eyesaver
  
  
  
  
  
  
  

Authors:

  • Jason Lo

Owners:

Licenses:

  • MIT

Total downloads 391

For this version 391

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - March 7, 2014 (6 KB)

Development Dependencies: